
ChiliProject - Bug # 632: paragraphs p. do not work in wiki

Status: Closed Priority: Normal
Author: Ruben Willems Category: Wikis
Created: 2011-09-20 Assignee:
Updated: 2011-09-20 Due date:
Remote issue URL:
Affected version:
Description: Paragraphs do not work

the docs state that a p followed by a dot p.

will start a paragraph, but the wiki just shows pDot

Associated revisions
2010-04-30 02:44 pm - Jean-Philippe Lang 
Fixes theme discovery under JRuby on Rails war structure (#632, #5404).

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@3710 e93f8b46-1217-0410-a6f0-8f06a7374b81

History
2011-09-20 06:33 pm - Holger Just
- Status changed from Open to Needs more information

The syntax definitely works. As an example, this syntax

<pre>
p. This is a simple paragraph.

p(smallnote). This is a paragraph with a CSS class defined
</pre>

will create this markup:

---

p. This is a simple paragraph.

p(smallnote). This is a paragraph with a CSS class defined

---

One thing to note is that paragraph need to be in their own block, i.e. they require an empty line before the @p.@ Please verify that you use the correct 
syntax.

2011-09-20 07:01 pm - Ruben Willems
- Status changed from Needs more information to Closed

the empty line before the pdot did it :-)
maybe update the docs, so that is more clear :-)
